path: /build/build/milou-kde-plasma-5-5.27.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge kde-plasma/milou:5 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps kde-plasma/milou:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/milou && luet-portage --dir /pkgdir/milou
    kde-plasma/milou:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e574e9366770688a64e8981d7c2e6f529d5ad0da5c10f34e3f6b8f556b29a7b8
  package:
    name: milou
    version: 5.27.9
    category: kde-plasma-5
    use_flags:
    - -test
    requires:
    - name: kitemmodels
      version: '>=0'
      category: kde-frameworks-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Dedicated search application built on top of Baloo
    uri:
    - https://invent.kde.org/plasma/milou
    license: GPL-2 LGPL-2.1
    buildtimestamp: 2024-02-12 19:52:00.659217169 +0000 UTC m=+163.293289426
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-qt/qtdeclarative-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtwidgets-5.15.2:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kdeclarative-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/krunner-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/plasma-5.98.0:5 dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.2:5 ) >=dev-qt/qtcore-5.15.2:5
        dev-util/desktop-file-utils'
      IUSE: debug test
      RDEPEND: '>=dev-qt/qtdeclarative-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtwidgets-5.15.2:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kdeclarative-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/krunner-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/plasma-5.98.0:5 >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.2:5'
      emerge.packages: kde-plasma/milou:5
      kit: kde-kit
      original.package.name: kde-plasma/milou
      original.package.slot: "5"
      original.package.version: 5.27.9
    treedir: /build/packages
  package_dir: /pkgdir/milou
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8e2185b2281bc1bcc07847df42d686bb98ae3cb0b3f77e5ecc5b914eaca62ee1
compressiontype: zstd
files:
- usr/lib64/libmilou.so.5
- usr/lib64/libmilou.so.5.27.9
- usr/lib64/qt5/qml/org/kde/milou/ResultDelegate.qml
- usr/lib64/qt5/qml/org/kde/milou/ResultsListView.qml
- usr/lib64/qt5/qml/org/kde/milou/ResultsListViewDelegate.qml
- usr/lib64/qt5/qml/org/kde/milou/ResultsView.qml
- usr/lib64/qt5/qml/org/kde/milou/globals.js
- usr/lib64/qt5/qml/org/kde/milou/libmilouqmlplugin.so
- usr/lib64/qt5/qml/org/kde/milou/qmldir
- usr/share/kservices5/plasma-applet-org.kde.milou.desktop
- usr/share/locale/ar/LC_MESSAGES/milou.mo
- usr/share/locale/ar/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/bg/LC_MESSAGES/milou.mo
- usr/share/locale/bg/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/bs/LC_MESSAGES/milou.mo
- usr/share/locale/bs/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/ca/LC_MESSAGES/milou.mo
- usr/share/locale/ca/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/milou.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/cs/LC_MESSAGES/milou.mo
- usr/share/locale/cs/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/da/LC_MESSAGES/milou.mo
- usr/share/locale/da/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/de/LC_MESSAGES/milou.mo
- usr/share/locale/de/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/el/LC_MESSAGES/milou.mo
- usr/share/locale/el/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/en_GB/LC_MESSAGES/milou.mo
- usr/share/locale/en_GB/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/es/LC_MESSAGES/milou.mo
- usr/share/locale/es/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/et/LC_MESSAGES/milou.mo
- usr/share/locale/et/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/eu/LC_MESSAGES/milou.mo
- usr/share/locale/eu/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/fi/LC_MESSAGES/milou.mo
- usr/share/locale/fi/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/fr/LC_MESSAGES/milou.mo
- usr/share/locale/fr/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/gl/LC_MESSAGES/milou.mo
- usr/share/locale/gl/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/he/LC_MESSAGES/milou.mo
- usr/share/locale/he/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/hi/LC_MESSAGES/milou.mo
- usr/share/locale/hi/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/hu/LC_MESSAGES/milou.mo
- usr/share/locale/hu/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/ia/LC_MESSAGES/milou.mo
- usr/share/locale/ia/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/id/LC_MESSAGES/milou.mo
- usr/share/locale/id/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/it/LC_MESSAGES/milou.mo
- usr/share/locale/it/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/ja/LC_MESSAGES/milou.mo
- usr/share/locale/ja/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/ka/LC_MESSAGES/milou.mo
- usr/share/locale/ka/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/ko/LC_MESSAGES/milou.mo
- usr/share/locale/ko/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/lt/LC_MESSAGES/milou.mo
- usr/share/locale/lt/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/ml/LC_MESSAGES/milou.mo
- usr/share/locale/ml/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/nb/LC_MESSAGES/milou.mo
- usr/share/locale/nb/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/nds/LC_MESSAGES/milou.mo
- usr/share/locale/nds/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/nl/LC_MESSAGES/milou.mo
- usr/share/locale/nl/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/nn/LC_MESSAGES/milou.mo
- usr/share/locale/nn/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/pa/LC_MESSAGES/milou.mo
- usr/share/locale/pa/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/pl/LC_MESSAGES/milou.mo
- usr/share/locale/pl/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/pt/LC_MESSAGES/milou.mo
- usr/share/locale/pt/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/pt_BR/LC_MESSAGES/milou.mo
- usr/share/locale/pt_BR/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/ro/LC_MESSAGES/milou.mo
- usr/share/locale/ro/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/ru/LC_MESSAGES/milou.mo
- usr/share/locale/ru/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/sk/LC_MESSAGES/milou.mo
- usr/share/locale/sk/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/sl/LC_MESSAGES/milou.mo
- usr/share/locale/sl/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/sr/LC_MESSAGES/milou.mo
- usr/share/locale/sr/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/milou.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/milou.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/sr@latin/LC_MESSAGES/milou.mo
- usr/share/locale/sr@latin/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/sv/LC_MESSAGES/milou.mo
- usr/share/locale/sv/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/tg/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/tr/LC_MESSAGES/milou.mo
- usr/share/locale/tr/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/uk/LC_MESSAGES/milou.mo
- usr/share/locale/uk/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/zh_CN/LC_MESSAGES/milou.mo
- usr/share/locale/zh_CN/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/locale/zh_TW/LC_MESSAGES/milou.mo
- usr/share/locale/zh_TW/LC_MESSAGES/plasma_applet_org.kde.milou.mo
- usr/share/metainfo/org.kde.milou.appdata.xml
- usr/share/plasma/plasmoids/org.kde.milou/contents/ui/SearchField.qml
- usr/share/plasma/plasmoids/org.kde.milou/contents/ui/globals.js
- usr/share/plasma/plasmoids/org.kde.milou/contents/ui/main.qml
- usr/share/plasma/plasmoids/org.kde.milou/metadata.desktop
- usr/share/plasma/plasmoids/org.kde.milou/metadata.json
- var/db/pkg/kde-plasma/milou-5.27.9/BDEPEND
- var/db/pkg/kde-plasma/milou-5.27.9/BUILD_TIME
- var/db/pkg/kde-plasma/milou-5.27.9/CATEGORY
- var/db/pkg/kde-plasma/milou-5.27.9/CBUILD
- var/db/pkg/kde-plasma/milou-5.27.9/CFLAGS
- var/db/pkg/kde-plasma/milou-5.27.9/CHOST
- var/db/pkg/kde-plasma/milou-5.27.9/CONTENTS
- var/db/pkg/kde-plasma/milou-5.27.9/COUNTER
- var/db/pkg/kde-plasma/milou-5.27.9/CXXFLAGS
- var/db/pkg/kde-plasma/milou-5.27.9/DEFINED_PHASES
- var/db/pkg/kde-plasma/milou-5.27.9/DEPEND
- var/db/pkg/kde-plasma/milou-5.27.9/DESCRIPTION
- var/db/pkg/kde-plasma/milou-5.27.9/EAPI
- var/db/pkg/kde-plasma/milou-5.27.9/FEATURES
- var/db/pkg/kde-plasma/milou-5.27.9/HOMEPAGE
- var/db/pkg/kde-plasma/milou-5.27.9/INHERITED
- var/db/pkg/kde-plasma/milou-5.27.9/IUSE
- var/db/pkg/kde-plasma/milou-5.27.9/IUSE_EFFECTIVE
- var/db/pkg/kde-plasma/milou-5.27.9/KEYWORDS
- var/db/pkg/kde-plasma/milou-5.27.9/LDFLAGS
- var/db/pkg/kde-plasma/milou-5.27.9/LICENSE
- var/db/pkg/kde-plasma/milou-5.27.9/NEEDED
- var/db/pkg/kde-plasma/milou-5.27.9/PF
- var/db/pkg/kde-plasma/milou-5.27.9/PROVIDES
- var/db/pkg/kde-plasma/milou-5.27.9/RDEPEND
- var/db/pkg/kde-plasma/milou-5.27.9/REQUIRES
- var/db/pkg/kde-plasma/milou-5.27.9/SIZE
- var/db/pkg/kde-plasma/milou-5.27.9/SLOT
- var/db/pkg/kde-plasma/milou-5.27.9/USE
- var/db/pkg/kde-plasma/milou-5.27.9/environment.bz2
- var/db/pkg/kde-plasma/milou-5.27.9/milou-5.27.9.ebuild
- var/db/pkg/kde-plasma/milou-5.27.9/repository
package_cacheimage: ""
runtime:
  name: milou
  version: 5.27.9
  category: kde-plasma-5
  use_flags:
  - -test
  requires:
  - name: kitemmodels
    version: '>=0'
    category: kde-frameworks-5
  - name: krunner
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Dedicated search application built on top of Baloo
  uri:
  - https://invent.kde.org/plasma/milou
  license: GPL-2 LGPL-2.1
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-qt/qtdeclarative-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtwidgets-5.15.2:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kdeclarative-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/krunner-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/plasma-5.98.0:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.2:5 ) >=dev-qt/qtcore-5.15.2:5
      dev-util/desktop-file-utils'
    IUSE: debug test
    RDEPEND: '>=dev-qt/qtdeclarative-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtwidgets-5.15.2:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kdeclarative-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/krunner-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/plasma-5.98.0:5 >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.2:5'
    emerge.packages: kde-plasma/milou:5
    kit: kde-kit
    original.package.name: kde-plasma/milou
    original.package.slot: "5"
    original.package.version: 5.27.9
